<!DOCTYPE html>
<html>
  <head>
    <title>Book Promotion of the Day</title>
    <link rel="stylesheet" type="text/css" href="styles/styles.css"/>
  </head>                                    
  <body>
    <div id="header">
      <h1>Book Promotion of the Day</h1>
    </div>
    <div id="main">
        <div class="cover"><img src="images/book01.jpg" /></div>
        <div class="cover"><img src="images/book02.jpg" /></div>
        <div class="cover"><img src="images/book03.jpg" /></div>
        <div class="cover"><img src="images/book04.jpg" /></div>
    </div>
   
    <script src="scripts/jquery-3.2.1.min.js"></script>
    <script>
      $(function() {
        $(".cover").click(function() {
            $(".cover p").remove();
            var random = Math.round(Math.random() * 5 + 5);
            var message = "<p>You got a " + random + "% promotion!";
            $(this).append(message);
        });
      });
    </script> 
  </body>
</html>